Ilya,

Despite the wrapper version numbers (which I'll update shortly to avoid further 
confusion), the current Cufflinks wrapper in both galaxy-central and 
galaxy-dist supports Cufflinks v1.0.3 However, not all new options for v1.0.3 
are implemented the current wrappers; should you decide to implement additional 
options in the Cufflinks/compare/diff wrappers, please consider submitting a 
patch that we could incorporate into Galaxy.

Best,
J.

On Jul 21, 2011, at 1:30 AM, Chorny, Ilya wrote:

> Has anyone produced a newer version of the cufflinks wrapper? The current 
> wrapper is for version 0.9.1.
>  
> Thanks,
>  
> Ilya
>  
>  
>  
> Ilya Chorny Ph.D.
> Bioinformatics – Intern
> icho...@illumina.com
> 858-202-4582
>  
> ___________________________________________________________
> Please keep all replies on the list by using "reply all"
> in your mail client.  To manage your subscriptions to this
> and other Galaxy lists, please use the interface at:
> 
>  http://lists.bx.psu.edu/

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to